@media only screen and (max-width:900px) {
    .flex_inline_colum_2{
        flex-direction: column;
        padding: 10px;
    }
    .flex_inline_colum_21 {
        flex-direction: column-reverse;
    }
    .flex_inline_colum_right{
        padding-top: 20px;
    }

    .flex_inline_colum_left,
    .flex_inline_columlll_left,
    .flex_inline_colum_right,
    .flex_inline_colum_left1,
    .flex_inline_colum_right1,
    .service_bx,
    .rss_bx_section,
    .flex_inline_colum_left_service_section,
    .flex_inline_colum_right_service_section
     {
        width: 100%;
    }
}
